[song]
name = Nova Era
artist = Angra
album = Rebirth
charter = Naonemeu, PistolOfRb6
year = 2001
genre = Metal
pro_drums = True
song_length = 299076
preview_start_time = 80000
diff_band = 6
diff_guitar = 6
diff_bass = 6
diff_drums = 6
diff_drums_real = 6
diff_vocals = 5
star_power_note = 116
multiplier_note = 116
sysex_slider = False
sysex_open_bass = False
loading_phrase = Lisarb Remastered DLC ~ Bass, Drums and Vocals (original version) by PistolOfRb6

